<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Tactic Arena: Data Structure Index</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="icon.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Tactic Arena
   </div>
   <div id="projectbrief">Reproduction of Tactic Arena with Custom features</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">Data Structure Index</div>  </div>
</div><!--header-->
<div class="contents">
<div class="qindex"><a class="qindex" href="#letter_A">A</a>&#160;|&#160;<a class="qindex" href="#letter_C">C</a>&#160;|&#160;<a class="qindex" href="#letter_D">D</a>&#160;|&#160;<a class="qindex" href="#letter_E">E</a>&#160;|&#160;<a class="qindex" href="#letter_H">H</a>&#160;|&#160;<a class="qindex" href="#letter_I">I</a>&#160;|&#160;<a class="qindex" href="#letter_L">L</a>&#160;|&#160;<a class="qindex" href="#letter_M">M</a>&#160;|&#160;<a class="qindex" href="#letter_P">P</a>&#160;|&#160;<a class="qindex" href="#letter_R">R</a>&#160;|&#160;<a class="qindex" href="#letter_S">S</a>&#160;|&#160;<a class="qindex" href="#letter_T">T</a>&#160;|&#160;<a class="qindex" href="#letter_V">V</a></div>
<div class="classindex">
<dl class="classindex even">
<dt class="alphachar"><a name="letter_A">A</a></dt>
<dd><a class="el" href="structarcher__s.html">archer_s</a></dd><dd><a class="el" href="structarcher__t.html">archer_t</a></dd><dd><a class="el" href="structassassin__s.html">assassin_s</a></dd><dd><a class="el" href="structassassin__t.html">assassin_t</a></dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a name="letter_C">C</a></dt>
<dd><a class="el" href="structcoor.html">coor</a></dd><dd><a class="el" href="structcoor__t.html">coor_t</a></dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a name="letter_D">D</a></dt>
<dd><a class="el" href="structdonnees__carte__s.html">donnees_carte_s</a></dd><dd><a class="el" href="structdonnees__equipe__s.html">donnees_equipe_s</a></dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a name="letter_E">E</a></dt>
<dd><a class="el" href="structepeiste__s.html">epeiste_s</a></dd><dd><a class="el" href="structepeiste__t.html">epeiste_t</a></dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a name="letter_H">H</a></dt>
<dd><a class="el" href="structhealer__s.html">healer_s</a></dd><dd><a class="el" href="structhealer__t.html">healer_t</a></dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a name="letter_I">I</a></dt>
<dd><a class="el" href="structinfo__att.html">info_att</a></dd><dd><a class="el" href="structinfo__att__s.html">info_att_s</a></dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a name="letter_L">L</a></dt>
<dd><a class="el" href="structliste__malus__s.html">liste_malus_s</a></dd><dd><a class="el" href="structliste__malus__t.html">liste_malus_t</a></dd><dd><a class="el" href="structliste__perso__s.html">liste_perso_s</a></dd><dd><a class="el" href="structliste__perso__t.html">liste_perso_t</a></dd><dd><a class="el" href="structliste__pos__s.html">liste_pos_s</a></dd><dd><a class="el" href="structliste__pos__t.html">liste_pos_t</a></dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a name="letter_M">M</a></dt>
<dd><a class="el" href="structmage__s.html">mage_s</a></dd><dd><a class="el" href="structmage__t.html">mage_t</a></dd><dd><a class="el" href="structmalus__s.html">malus_s</a></dd><dd><a class="el" href="structmalus__t.html">malus_t</a></dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a name="letter_P">P</a></dt>
<dd><a class="el" href="structpersonnage__s.html">personnage_s</a></dd><dd><a class="el" href="structportee__s.html">portee_s</a></dd><dd><a class="el" href="structportee__t.html">portee_t</a></dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a name="letter_R">R</a></dt>
<dd><a class="el" href="structrace__s.html">race_s</a></dd><dd><a class="el" href="structrace__t.html">race_t</a></dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a name="letter_S">S</a></dt>
<dd><a class="el" href="struct_s_d_l___assert_data.html">SDL_AssertData</a></dd><dd><a class="el" href="struct_s_d_l__atomic__t.html">SDL_atomic_t</a></dd><dd><a class="el" href="struct_s_d_l___audio_c_v_t.html">SDL_AudioCVT</a></dd><dd><a class="el" href="struct_s_d_l___audio_device_event.html">SDL_AudioDeviceEvent</a></dd><dd><a class="el" href="struct_s_d_l___audio_spec.html">SDL_AudioSpec</a></dd><dd><a class="el" href="struct_s_d_l___color.html">SDL_Color</a></dd><dd><a class="el" href="struct_s_d_l___common_event.html">SDL_CommonEvent</a></dd><dd><a class="el" href="struct_s_d_l___controller_axis_event.html">SDL_ControllerAxisEvent</a></dd><dd><a class="el" href="struct_s_d_l___controller_button_event.html">SDL_ControllerButtonEvent</a></dd><dd><a class="el" href="struct_s_d_l___controller_device_event.html">SDL_ControllerDeviceEvent</a></dd><dd><a class="el" href="struct_s_d_l___controller_sensor_event.html">SDL_ControllerSensorEvent</a></dd><dd><a class="el" href="struct_s_d_l___controller_touchpad_event.html">SDL_ControllerTouchpadEvent</a></dd><dd><a class="el" href="struct_s_d_l___display_event.html">SDL_DisplayEvent</a></dd><dd><a class="el" href="struct_s_d_l___display_mode.html">SDL_DisplayMode</a></dd><dd><a class="el" href="struct_s_d_l___dollar_gesture_event.html">SDL_DollarGestureEvent</a></dd><dd><a class="el" href="struct_s_d_l___drop_event.html">SDL_DropEvent</a></dd><dd><a class="el" href="union_s_d_l___event.html">SDL_Event</a></dd><dd><a class="el" href="struct_s_d_l___finger.html">SDL_Finger</a></dd><dd><a class="el" href="struct_s_d_l___f_point.html">SDL_FPoint</a></dd><dd><a class="el" href="struct_s_d_l___f_rect.html">SDL_FRect</a></dd><dd><a class="el" href="struct_s_d_l___game_controller_button_bind.html">SDL_GameControllerButtonBind</a></dd><dd><a class="el" href="struct_s_d_l___haptic_condition.html">SDL_HapticCondition</a></dd><dd><a class="el" href="struct_s_d_l___haptic_constant.html">SDL_HapticConstant</a></dd><dd><a class="el" href="struct_s_d_l___haptic_custom.html">SDL_HapticCustom</a></dd><dd><a class="el" href="struct_s_d_l___haptic_direction.html">SDL_HapticDirection</a></dd><dd><a class="el" href="union_s_d_l___haptic_effect.html">SDL_HapticEffect</a></dd><dd><a class="el" href="struct_s_d_l___haptic_left_right.html">SDL_HapticLeftRight</a></dd><dd><a class="el" href="struct_s_d_l___haptic_periodic.html">SDL_HapticPeriodic</a></dd><dd><a class="el" href="struct_s_d_l___haptic_ramp.html">SDL_HapticRamp</a></dd><dd><a class="el" href="struct_s_d_l___joy_axis_event.html">SDL_JoyAxisEvent</a></dd><dd><a class="el" href="struct_s_d_l___joy_ball_event.html">SDL_JoyBallEvent</a></dd><dd><a class="el" href="struct_s_d_l___joy_button_event.html">SDL_JoyButtonEvent</a></dd><dd><a class="el" href="struct_s_d_l___joy_device_event.html">SDL_JoyDeviceEvent</a></dd><dd><a class="el" href="struct_s_d_l___joy_hat_event.html">SDL_JoyHatEvent</a></dd><dd><a class="el" href="struct_s_d_l___joystick_g_u_i_d.html">SDL_JoystickGUID</a></dd><dd><a class="el" href="struct_s_d_l___keyboard_event.html">SDL_KeyboardEvent</a></dd><dd><a class="el" href="struct_s_d_l___keysym.html">SDL_Keysym</a></dd><dd><a class="el" href="struct_s_d_l___locale.html">SDL_Locale</a></dd><dd><a class="el" href="struct_s_d_l___message_box_button_data.html">SDL_MessageBoxButtonData</a></dd><dd><a class="el" href="struct_s_d_l___message_box_color.html">SDL_MessageBoxColor</a></dd><dd><a class="el" href="struct_s_d_l___message_box_color_scheme.html">SDL_MessageBoxColorScheme</a></dd><dd><a class="el" href="struct_s_d_l___message_box_data.html">SDL_MessageBoxData</a></dd><dd><a class="el" href="struct_s_d_l___mouse_button_event.html">SDL_MouseButtonEvent</a></dd><dd><a class="el" href="struct_s_d_l___mouse_motion_event.html">SDL_MouseMotionEvent</a></dd><dd><a class="el" href="struct_s_d_l___mouse_wheel_event.html">SDL_MouseWheelEvent</a></dd><dd><a class="el" href="struct_s_d_l___multi_gesture_event.html">SDL_MultiGestureEvent</a></dd><dd><a class="el" href="struct_s_d_l___o_s_event.html">SDL_OSEvent</a></dd><dd><a class="el" href="struct_s_d_l___palette.html">SDL_Palette</a></dd><dd><a class="el" href="struct_s_d_l___pixel_format.html">SDL_PixelFormat</a></dd><dd><a class="el" href="struct_s_d_l___point.html">SDL_Point</a></dd><dd><a class="el" href="struct_s_d_l___quit_event.html">SDL_QuitEvent</a></dd><dd><a class="el" href="struct_s_d_l___rect.html">SDL_Rect</a></dd><dd><a class="el" href="struct_s_d_l___renderer_info.html">SDL_RendererInfo</a></dd><dd><a class="el" href="struct_s_d_l___r_wops.html">SDL_RWops</a></dd><dd><a class="el" href="struct_s_d_l___sensor_event.html">SDL_SensorEvent</a></dd><dd><a class="el" href="struct_s_d_l___surface.html">SDL_Surface</a></dd><dd><a class="el" href="struct_s_d_l___sys_w_m_event.html">SDL_SysWMEvent</a></dd><dd><a class="el" href="struct_s_d_l___sys_w_minfo.html">SDL_SysWMinfo</a></dd><dd><a class="el" href="struct_s_d_l___sys_w_mmsg.html">SDL_SysWMmsg</a></dd><dd><a class="el" href="struct_s_d_l___text_editing_event.html">SDL_TextEditingEvent</a></dd><dd><a class="el" href="struct_s_d_l___text_input_event.html">SDL_TextInputEvent</a></dd><dd><a class="el" href="struct_s_d_l___touch_finger_event.html">SDL_TouchFingerEvent</a></dd><dd><a class="el" href="struct_s_d_l___user_event.html">SDL_UserEvent</a></dd><dd><a class="el" href="struct_s_d_l__version.html">SDL_version</a></dd><dd><a class="el" href="struct_s_d_l___window_event.html">SDL_WindowEvent</a></dd><dd><a class="el" href="struct_s_d_l___window_shape_mode.html">SDL_WindowShapeMode</a></dd><dd><a class="el" href="union_s_d_l___window_shape_params.html">SDL_WindowShapeParams</a></dd><dd><a class="el" href="struct_s_d_l_test___common_state.html">SDLTest_CommonState</a></dd><dd><a class="el" href="struct_s_d_l_test___crc32_context.html">SDLTest_Crc32Context</a></dd><dd><a class="el" href="struct_s_d_l_test___md5_context.html">SDLTest_Md5Context</a></dd><dd><a class="el" href="struct_s_d_l_test___random_context.html">SDLTest_RandomContext</a></dd><dd><a class="el" href="struct_s_d_l_test___surface_image__s.html">SDLTest_SurfaceImage_s</a></dd><dd><a class="el" href="struct_s_d_l_test___test_case_reference.html">SDLTest_TestCaseReference</a></dd><dd><a class="el" href="struct_s_d_l_test___test_suite_reference.html">SDLTest_TestSuiteReference</a></dd><dd><a class="el" href="structsegment__s.html">segment_s</a></dd><dd><a class="el" href="structsegment__t.html">segment_t</a></dd><dd><a class="el" href="structstatut__att.html">statut_att</a></dd><dd><a class="el" href="structstatut__att__s.html">statut_att_s</a></dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a name="letter_T">T</a></dt>
<dd><a class="el" href="structt__carte.html">t_carte</a></dd><dd><a class="el" href="structt__carte__s.html">t_carte_s</a></dd><dd><a class="el" href="structt__pos.html">t_pos</a></dd><dd><a class="el" href="structt__pos__s.html">t_pos_s</a></dd><dd><a class="el" href="structt__position.html">t_position</a></dd><dd><a class="el" href="structtank__s.html">tank_s</a></dd><dd><a class="el" href="structtank__t.html">tank_t</a></dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a name="letter_V">V</a></dt>
<dd><a class="el" href="structvecteur__s.html">vecteur_s</a></dd><dd><a class="el" href="structvecteur__t.html">vecteur_t</a></dd></dl>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
